pim_user:
  min_role: "Sie müssen mindestens {{ limit }} Rolle auswählen. |Sie müssen mindestens {{ limit }} Rollen auswählen."
  password_match: "Die Passwörter müssen übereinstimmen."
  role:
    invalid_role_format: 'Die Rolle sollte mit "ROLE_" beginnen und nur Unterstriche, Bindestriche und alphanumerische Zeichen in Großbuchstaben enthalten.'
